Subject: CCL:compiling Gamess on SGI O2

From: Ernst-Udo Wallenborn <[email-masked]>
Date: Fri, 25 Jul 1997 09:10:33 +0200 (CEST)

Xiaofeng Duan writes:
>Does anyone has experience in compiling Gamess on SGI O2 (R10000) machine? 
>We tried to do so (Gamess version 31 Oct. 96) recently on the machine (IRIX
>6.3, Fortran 7.1), and it seemed like everything went smoothly, no
>error messages during compiling and linking. However, the binary file was
>not excutable. When we run it, we get a message like "Exec format error". We
>tried to set ARCH='-r10000' and ARCH=' '; the result was the same. 
>It would be appreciated if someone can help in pointing out what the problem 
>could be? 

You probably had an old binary lying around somewhere. On our
O2 (R10000, IRIX 6.3 f77 7.1) the 21 Nov 95 version of GAMESS
compiled without any problems and we have not experienced the
error you report. I suggest you redo the installation from scratch
in a clean environment.

sorry i couldn't help you more.